/*** COLORS ***/
/*** MENU ***/
/*** MIXINS ***/
/*** TOOLS ***/
.clear {
  clear: both; }

.img-center {
  display: block;
  margin: 0 auto; }

@media (max-width: 479px) {
  .col-xxs {
    width: 100%;
    margin: 0;
    padding: 0 15px; }

  .hidden-xxs {
    display: none !important; }

  .visible-xxs {
    display: block !important; } }
/*** CATEGORIES ***/
#cat_wrapper #cat_img {
  margin-bottom: 30px; }
#cat_wrapper #cat_desc {
  padding: 0 0px; }
  @media (max-width: 1199px) {
    #cat_wrapper #cat_desc {
      padding: 0 100px; } }
  @media (max-width: 1199px) {
    #cat_wrapper #cat_desc {
      padding: 0; } }

  #cat_wrapper #cat_desc .cat-desc .rte p {
    text-align: left;
    font-size: 16px;
    font-weight: normal;
    font-family: "Roboto", sans-serif;
    color: #355052; }
  #cat_wrapper #cat_desc .lnk_more,
  #cat_wrapper #cat_desc #description_hide,
  #cat_wrapper #cat_desc #description_show {
    display: inline-block;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
    padding: 5px 10px;
    margin: 15px 0;
    float: right;
    font-weight: normal;
    background: #345052;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s; }
    #cat_wrapper #cat_desc .lnk_more:hover,
    #cat_wrapper #cat_desc #description_hide:hover,
    #cat_wrapper #cat_desc #description_show:hover {
      background: #000; }
  #cat_wrapper #cat_desc #description_hide{
  	display: none;
  }
 	@media (max-width: 479px) {
	  #cat_wrapper #cat_desc .lnk_more,
	  #cat_wrapper #cat_desc #description_hide,
	  #cat_wrapper #cat_desc #description_show {
	  	margin-left: 74%;
	  }
 	}
 

/*** SUBCATEGORIES ***/
#subcategories {
  margin-bottom: 20px;
  padding: 15px 0 0 0; }
  #subcategories p.subcategory-heading {
    font-weight: bold;
    color: #333;
    margin: 0 0 15px 0; }
  #subcategories ul li {
    margin: 15px 0;
    text-align: center; }
    #subcategories ul li .subcategory-image {
      padding: 0 0 8px 0; }
      #subcategories ul li .subcategory-image a {
        display: block; }
        #subcategories ul li .subcategory-image a img {
          max-width: 100%;
          vertical-align: top;
          transition: all 0.3s;
          -webkit-transition: all 0.3s;
          -moz-transition: all 0.3s;
          -o-transition: all 0.3s;
          -ms-transition: all 0.3s; }
    #subcategories ul li h2 {
      margin: 0; }
      #subcategories ul li h2 .subcategory-name {
        font: normal 14px/18px "Open Sans", sans-serif;
        color: #000;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s; }
        #subcategories ul li h2 .subcategory-name:hover {
          color: #4d4d4d; }
    #subcategories ul li .cat_desc {
      display: none; }
    #subcategories ul li:hover .subcategory-image a img {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
      opacity: 0.8; }
  @media (max-width: 479px) {
    #subcategories ul li {
      width: 50%; } }
